Subject: Trainer Candidate - Payel Choudhury
From: Payel Choudhury <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 10:44:18 -0400

| | Tech Support Test

Name | Payel Choudhury
E-mail | [email-masked]
Phone Number | (91) 9127523084
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi ncr

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Icici bank ltd | Senior officer 2 | 07/12/2020 | 19000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have worked in icici bank as an customer service manager for 2.5 years to handle customer escalation and queries and provide resolution within TAT and also worked in training and quality department as a associate.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Where a new joinee had an escalation on social media on her very first day of OJT and got nervous about the situation so I have to console her and give her confidence to deal with the customer so that she can gather experience from the very beginning which can help her in the role better than others.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is just to provide resolution.

Great customer service means to empathize and assure the customer to help in every aspect and get the confidence from customer you're there to help them and get the good net promoter score.

What according to you makes you a good candidate for this position? | Experience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |